Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 May 2020 22:12:18 -0400

Chat transcript

	
		
			Name: Orville
		
			E-mail: [email-masked]

	David Tue, 05/19/20 10:05:53 pm America/New_York
	
		Hello. How may I help you?
	
		Welcome to live chat Orville, How can I assist you?

	Orville 10:08:03 pm
	
		Hi. I would like a quote for a full rack

	David 10:08:26 pm
	
		Alright! basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have some general information of yours please?

	Orville 10:09:08 pm
	
		Sure.
	
		Orville Matias
	
		212-392-4790 ext 215
	
		[email-masked]

	David 10:10:12 pm
	
		Thank you for sharing your details with me. I will forward your query to my sales team right away.
	
		Please expect a mail or a call from them. Is there anything else I can help you with?

	Orville 10:10:45 pm
	
		Thank you. That’s all

	David 10:11:17 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care Orville and Stay Safe :)

	System 10:11:23 pm
	
		David archived the chat

	System 10:11:31 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 30s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com